example.default.position
Prev | Miscellaneous | Next

## example.default.position

example.default.position — Default example float placement to apply

## Synopsis

          <xsl:param name="example.default.position">[H]</xsl:param>

## Description

Default example float placement algorithm to apply. See figure.default.position for more details about how to use latex float specifications.

Prev | Up | Next
equation.default.position | Home | figure.default.position